## univention-management-console-module-welcome 1.0.0-5A~5.0.0.202105111358

=== debian/changelog ===
univention-management-console-module-welcome (1.0.0-5A~5.0.0.202105111358) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 13:58:20 +0200

univention-management-console-module-welcome (1.0.0-5) unstable; urgency=medium

  * Bug #53147: adjust layout for different screen sizes

 -- Johannes Keiser <keiser@univention.de>  Tue, 04 May 2021 01:59:28 +0200

univention-management-console-module-welcome (1.0.0-4) unstable; urgency=medium

  * Bug #53147: Minor cleanups

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 27 Apr 2021 02:34:58 +0200

univention-management-console-module-welcome (1.0.0-3) unstable; urgency=medium

  * Bug #53147: Dependencies

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 23 Apr 2021 18:12:35 +0200

univention-management-console-module-welcome (1.0.0-2) unstable; urgency=medium

  * Bug #53147: Initial release

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 23 Apr 2021 14:24:48 +0200
