## univention-management-console-module-welcome 3.0.3

=== debian/changelog ===
univention-management-console-module-welcome (3.0.3) unstable; urgency=medium

  * univention/ucs#2522: add keycloak installation hint to the welcome dialog

 -- Christian Castens <castens@univention.de>  Wed, 04 Dec 2024 08:33:35 +0100

univention-management-console-module-welcome (3.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:35 +0100

univention-management-console-module-welcome (3.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:19 +0100

univention-management-console-module-welcome (2.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:39 +0100

univention-management-console-module-welcome (2.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:26 +0100

univention-management-console-module-welcome (1.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:46 +0100
