=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,10 @@
 #
 #  rules file for the debian package
 #
-# Copyright 2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2021-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
