=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  univention-management-console-dev,
@@ -12,8 +12,8 @@
 Package: univention-management-console-module-welcome
 Architecture: all
 Depends:
+ univention-management-console-module-udm,
  univention-management-console-server,
- univention-management-console-module-udm,
  ${python3:Depends},
 Provides:
  ${python3:Provides},
